<?php

session_start();

require_once ("../../config/Cado.php");

require_once ("../producto/cProducto.php");

$oProducto = new cProducto();



require_once ("../formatos/formato.php");





$dts=$oProducto->mostrarFamilia($_POST['cat_id']);

$num_rows= mysqli_num_rows($dts);



?>



<div id="tabla_pago_detalle" >

<?php //echo '- '.$_POST['prod']; ?>

	<table class="table table-bordered table-striped">

		<thead>

			<tr >

				<th>FAMILIA</th>

				<th></th>

			</tr>

		</thead>

		<tbody>

			<?php

			if($num_rows>0){

			

			while($dt = mysqli_fetch_array($dts)){

							

			?>

			<tr>

				<td>

					<?php echo $dt['tb_familia_nom']; ?>

				</td>

				<td>

				<span class="btn btn-xs btn-danger glyphicon glyphicon-remove" onclick="eliminar_familia('<?php echo $dt['tb_productofamilia_id'] ?>')" ></span>

				</td>

			</tr>

			<?php						

			}

			}else{

			?>

			

			<tr>

			<td colspan="4">Sin registros </td>			

			</tr>

		

			<?php 

			}

			?>

		</tbody>

	</table>

</div>







